
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Honesty & Heart</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
   <header id="header">
        <h1 id="title">Honesty & Heart</h1>
        <p id="description">We are a very competent, sincere and big-hearted law firm.</p>
        <nav id="navbar">
            <button class="nav-button"><a class="nav-link" href="#">Home</a></button>
            <button class="nav-button"><a class="nav-link" href="#about">About us</a></button>
            <button class="nav-button"><a class="nav-link" href="#contact">Contact</a></button>
        </nav>
        <br>
        <figure>
            <img src="https://www.sierraclub.org/sites/www.sierraclub.org/files/styles/flexslider_full/public/sierra/articles/big/SIERRA%20Cool%20Schools%20Environmental%20Lawyer%20cover%20WB.jpg?itok=NS5NfEP_" alt="Honesty & Heart values">
            <figcaption>In God we trust</figcaption>
        </figure>
    </header><!--Close header-->
   <main id="main" class="fs-2">
        <h2 id="about" class="text-center">About Honesty & Heart</h2>
        <section id="service-list">
            <h3 class="text-center" id="service-title">Service</h3>
            <p>Our law firm has <span class="bold">decades of experience</span> in mainly commercial matters. The practice areas include general commercial law, distribution and agency law, establishment and supervision of companies, debt collection at a national and an international level, maritime and  transport, vessel arrest, intellectual property and counterfeit, among others.</p>
            <div class="service">
                <img class ="service-img" src="https://hbfiles.blob.core.windows.net/images/homepageimage/88328_image.png" alt="commercial law service">
                <div class="service-description">
                    <h4 class="text-center color-secondary upper">Commercial Law</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae autem mollitia excepturi aspernatur eligendi reprehenderit  ipsa magni temporibus at neque veritatis recusandae minus, modi quae!</p>
                </div>
            </div><!--Close commercial-service-->
            <div class="service">
                <img class ="service-img" src="https://susangamache.com/wp-content/uploads/2017/10/mature-businessman-addressing-boardroom-meeting-P22KTFZ.jpg"      alt="supervision of companies service">
                <div class="service-description">
                    <h4 class="text-center color-secondary upper">Supervision of Companies</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae autem mollitia excepturi aspernatur eligendi reprehenderit ipsa magni temporibus at neque veritatis recusandae minus, modi quae!</p>
                </div>
            </div><!--Close supervision-service-->
        </section><!--Close service-list-->
        <section id="work-steps" >
            <h3 class="text-center" >How we work</h3>
            <ol id= "steps" >
                <li>You contact us:
                    <ul>
                        <li>By email</li>
                        <li>By Whatsapp</li>
                        <li>By form submition</li>
                    </ul>
                </li>
                <li>We meet you and discuss the project</li>
                <li>We start to doing it </li>
            </ol>
        </section><!--Close work-steps-->
        <section id="values">
            <h3 class="text-center">Why choose us</h3>
            <ul id="values-list">
                <li>We have this huge value</li>
                <li>We also have a lot of experience</li>
                <li>We have the <span class="bold">best price</span></li>
            </ul>
        </section><!--Close values-->
    </main><!--Close main-->
    <section id="contact" class="fs-2">
        <h3 class="text-center" >Contact us</h3>
        <form>
            <label>Name <br>
                <input type="text" name="name" placeholder="John Doe" required>
            </label><br><br>
            <label>Email <br>
                <input type="email" name="email" placeholder="tsc@thesoftwarecamp.com" required>
            </label><br><br>
            <label>Tel <br>
                <input type="tel" name="tel">
            </label><br><br>
            <label>Role <br>
                <select name="role">
                    <option value="company">Company</option>
                    <option value="particular">Particular</option>
                </select>
            </label><br><br>
            <label>Message <br>
                <textarea name="message" cols="30" rows="10"></textarea>
            </label><br><br>
            <label>Legal Terms <br>
                <input type="checkbox" name="conditions">
            </label><br><br>
            <button type="submit">Send</button>
        </form>
    </section><!--Close contact-->
    <footer>Made with <span class="bold">love</span> by The Software Camp</footer>
</body>
</html>